/* show file expample  script */

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs
"del lotto.txt 2> nul"
call 'samples\lotto.cmd'('lotto.txt')
call 'scripts\showfile.cmd'('lotto.txt')

exit
